﻿/*-----------------------------------
Template Monster`s Framework Styles
-----------------------------------*/
 /* tm_style-31 */
.tm_style_31{
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  line-height:15px;
  text-decoration:none;
  color: #181818;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  position:relative;
  padding:9px 20px;
  border-left:solid 1px #4d4b4d;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
   margin-left:35px;
    margin-bottom: 15px;
  box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_31:hover{ text-decoration:none;box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_31:active {top:3px;box-shadow: inset 0px 1px 0px #fff, 0px 2px 0px 0px #212121, 0px 5px 3px #999;}
.tm_style_31::before {
    content:"1";
  text-align:center;
    width:35px;
    max-height:24px;
    height:100%;
    position:absolute;
    display:block;
    padding-top:11px;
    top:-1px;
    left:-36px;
    font-size:16px;
    font-weight:bold;
    color: #181818;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    border-right:solid 1px #4d4b4d;
  background-color:#666;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 0px 10px 5px #999 ;}
.tm_style_31:active::before{top:-4px;box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 1px 1px 0px 0px #454545, 2px 2px 0px 0px #454545, 2px 5px 0px 0px #212121, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_31.btn-info{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;}
.tm_style_31.btn-info:active {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;}
.tm_style_31.btn-info::before {box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
background-color:#07526e;
    border-right:solid 1px #07526e;
    color:#8fd1ea;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYzBkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjk2YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -webkit-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -o-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);}
.tm_style_31.btn-info:active::before{box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a,1px 1px 0px 0px #044a64,2px 2px 0px 0px #044a64,2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}
.tm_style_31.btn-danger{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #ee5f5b, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999;}
.tm_style_31.btn-danger:active {box-shadow: inset 0px 1px 0px #ee5f5b, 0px 2px 0px 0px #570e0b, 0px 5px 3px #999; border-top:1px solid #ff7373;}
.tm_style_31.btn-danger::before {box-shadow:inset 0px 0px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999 ;
    border-right:solid 1px #bd362f;
    color:##2A2626;
  background-color: #DA4F49;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNWY1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDM2MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);}
.tm_style_31.btn-danger:active::before{box-shadow:inset 0px 1px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 1px 1px 0px 0px #570e0b, 2px 2px 0px 0px #570e0b, 2px 5px 0px 0px #570e0b, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_31.btn-success{border-left:solid 1px #51a351;box-shadow: inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 0px 10px 5px #999;}
.tm_style_31.btn-success:active {box-shadow: inset 0px 1px 0px #62c462, 0px 2px 0px 0px #125912, 0px 5px 3px #999; border-top:1px solid #62c462;}
.tm_style_31.btn-success::before {box-shadow:inset 0px 1px 0px #89f589, 0px 5px 0px 0px #125912, 0px 10px 5px #999 ;
    border-right:solid 1px #51a351;
    color:#c7fcc7;
  background-color: #62c462;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYzQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWEzNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);}
.tm_style_31.btn-success:active::before{box-shadow:inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 1px 1px 0px 0px #125912,2px 2px 0px 0px #125912,2px 5px 0px 0px #125912,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
.tm_style_31.btn-warning{border-left:solid 1px #f89406;box-shadow: inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999;}
.tm_style_31.btn-warning:active {box-shadow: inset 0px 1px 0px #fbb450, 0px 2px 0px 0px #82510d, 0px 5px 3px #999; border-top:1px solid #fbb450;}
.tm_style_31.btn-warning::before {box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999 ;
    border-right:solid 1px #f89406;
    color:#ffeed6;
  background-color: #FAA732;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk0MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);}
.tm_style_31.btn-warning:active::before{box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 1px 1px 0px 0px #82510d,2px 2px 0px 0px #82510d,2px 5px 0px 0px #82510d,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
/* end tm_style-32 */

/* tm_style-32 */
.tm_style_32{
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  line-height:15px;
  text-decoration:none;
  color: #181818;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  position:relative;
  padding:9px 20px;
  border-left:solid 1px #4d4b4d;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
   margin-left:35px;
    margin-bottom: 15px;
  box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_32:hover{ text-decoration:none;box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_32:active {top:3px;box-shadow: inset 0px 1px 0px #fff, 0px 2px 0px 0px #212121, 0px 5px 3px #999;}
.tm_style_32::before {
    content:"2";
  text-align:center;
    width:35px;
    max-height:24px;
    height:100%;
    position:absolute;
    display:block;
    padding-top:11px;
    top:-1px;
    left:-36px;
    font-size:16px;
    font-weight:bold;
    color: #181818;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    border-right:solid 1px #4d4b4d;
  background-color:#666;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 0px 10px 5px #999 ;}
.tm_style_32:active::before{top:-4px;box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 1px 1px 0px 0px #454545, 2px 2px 0px 0px #454545, 2px 5px 0px 0px #212121, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_32.btn-info{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;}
.tm_style_32.btn-info:active {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;}
.tm_style_32.btn-info::before {box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
background-color:#07526e;
    border-right:solid 1px #07526e;
    color:#8fd1ea;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYzBkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjk2YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -webkit-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -o-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);}
.tm_style_32.btn-info:active::before{box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a,1px 1px 0px 0px #044a64,2px 2px 0px 0px #044a64,2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}
.tm_style_32.btn-danger{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #ee5f5b, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999;}
.tm_style_32.btn-danger:active {box-shadow: inset 0px 1px 0px #ee5f5b, 0px 2px 0px 0px #570e0b, 0px 5px 3px #999; border-top:1px solid #ff7373;}
.tm_style_32.btn-danger::before {box-shadow:inset 0px 0px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999 ;
    border-right:solid 1px #bd362f;
    color:##2A2626;
  background-color: #DA4F49;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNWY1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDM2MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);}
.tm_style_32.btn-danger:active::before{box-shadow:inset 0px 1px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 1px 1px 0px 0px #570e0b, 2px 2px 0px 0px #570e0b, 2px 5px 0px 0px #570e0b, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_32.btn-success{border-left:solid 1px #51a351;box-shadow: inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 0px 10px 5px #999;}
.tm_style_32.btn-success:active {box-shadow: inset 0px 1px 0px #62c462, 0px 2px 0px 0px #125912, 0px 5px 3px #999; border-top:1px solid #62c462;}
.tm_style_32.btn-success::before {box-shadow:inset 0px 1px 0px #89f589, 0px 5px 0px 0px #125912, 0px 10px 5px #999 ;
    border-right:solid 1px #51a351;
    color:#c7fcc7;
  background-color: #62c462;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYzQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWEzNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);}
.tm_style_32.btn-success:active::before{box-shadow:inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 1px 1px 0px 0px #125912,2px 2px 0px 0px #125912,2px 5px 0px 0px #125912,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
.tm_style_32.btn-warning{border-left:solid 1px #f89406;box-shadow: inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999;}
.tm_style_32.btn-warning:active {box-shadow: inset 0px 1px 0px #fbb450, 0px 2px 0px 0px #82510d, 0px 5px 3px #999; border-top:1px solid #fbb450;}
.tm_style_32.btn-warning::before {box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999 ;
    border-right:solid 1px #f89406;
    color:#ffeed6;
  background-color: #FAA732;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk0MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);}
.tm_style_32.btn-warning:active::before{box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 1px 1px 0px 0px #82510d,2px 2px 0px 0px #82510d,2px 5px 0px 0px #82510d,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
/* end tm_style-32 */

/* tm_style-33 */
 .tm_style_33{
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  line-height:15px;
  text-decoration:none;
  color: #181818;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  position:relative;
  padding:9px 20px;
  border-left:solid 1px #4d4b4d;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
   margin-left:35px;
    margin-bottom: 15px;
  box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_33:hover{ text-decoration:none;box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_33:active {top:3px;box-shadow: inset 0px 1px 0px #fff, 0px 2px 0px 0px #212121, 0px 5px 3px #999;}
.tm_style_33::before {
    content:"3";
  text-align:center;
    width:35px;
    max-height:24px;
    height:100%;
    position:absolute;
    display:block;
    padding-top:11px;
    top:-1px;
    left:-36px;
    font-size:16px;
    font-weight:bold;
    color: #181818;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    border-right:solid 1px #4d4b4d;
  background-color:#666;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 0px 10px 5px #999 ;}
.tm_style_33:active::before{top:-4px;box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 1px 1px 0px 0px #454545, 2px 2px 0px 0px #454545, 2px 5px 0px 0px #212121, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_33.btn-info{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;}
.tm_style_33.btn-info:active {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;}
.tm_style_33.btn-info::before {box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
background-color:#07526e;
    border-right:solid 1px #07526e;
    color:#8fd1ea;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYzBkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjk2YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -webkit-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -o-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);}
.tm_style_33.btn-info:active::before{box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a,1px 1px 0px 0px #044a64,2px 2px 0px 0px #044a64,2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}
.tm_style_33.btn-danger{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #ee5f5b, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999;}
.tm_style_33.btn-danger:active {box-shadow: inset 0px 1px 0px #ee5f5b, 0px 2px 0px 0px #570e0b, 0px 5px 3px #999; border-top:1px solid #ff7373;}
.tm_style_33.btn-danger::before {box-shadow:inset 0px 0px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999 ;
    border-right:solid 1px #bd362f;
    color:##2A2626;
  background-color: #DA4F49;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNWY1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDM2MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);}
.tm_style_33.btn-danger:active::before{box-shadow:inset 0px 1px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 1px 1px 0px 0px #570e0b, 2px 2px 0px 0px #570e0b, 2px 5px 0px 0px #570e0b, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_33.btn-success{border-left:solid 1px #51a351;box-shadow: inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 0px 10px 5px #999;}
.tm_style_33.btn-success:active {box-shadow: inset 0px 1px 0px #62c462, 0px 2px 0px 0px #125912, 0px 5px 3px #999; border-top:1px solid #62c462;}
.tm_style_33.btn-success::before {box-shadow:inset 0px 1px 0px #89f589, 0px 5px 0px 0px #125912, 0px 10px 5px #999 ;
    border-right:solid 1px #51a351;
    color:#c7fcc7;
  background-color: #62c462;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYzQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWEzNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);}
.tm_style_33.btn-success:active::before{box-shadow:inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 1px 1px 0px 0px #125912,2px 2px 0px 0px #125912,2px 5px 0px 0px #125912,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
.tm_style_33.btn-warning{border-left:solid 1px #f89406;box-shadow: inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999;}
.tm_style_33.btn-warning:active {box-shadow: inset 0px 1px 0px #fbb450, 0px 2px 0px 0px #82510d, 0px 5px 3px #999; border-top:1px solid #fbb450;}
.tm_style_33.btn-warning::before {box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999 ;
    border-right:solid 1px #f89406;
    color:#ffeed6;
  background-color: #FAA732;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk0MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);}
.tm_style_33.btn-warning:active::before{box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 1px 1px 0px 0px #82510d,2px 2px 0px 0px #82510d,2px 5px 0px 0px #82510d,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}

/* endtm_style-33 */

/* tm_style-34 */
.tm_style_34{
  font-family: 'Open Sans', sans-serif;
  font-size:12px;
  line-height:15px;
  text-decoration:none;
  color: #181818;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  position:relative;
  padding:9px 20px;
  border-left:solid 1px #4d4b4d;
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
   margin-left:35px;
    margin-bottom: 15px;
  box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_34:hover{ text-decoration:none;box-shadow: inset 0px 1px 0px #fff, 0px 5px 0px 0px #212121, 0px 10px 5px #999;}
.tm_style_34:active {top:3px;box-shadow: inset 0px 1px 0px #fff, 0px 2px 0px 0px #212121, 0px 5px 3px #999;}
.tm_style_34::before {
    content:"4";
  text-align:center;
    width:35px;
    max-height:24px;
    height:100%;
    position:absolute;
    display:block;
    padding-top:11px;
    top:-1px;
    left:-36px;
    font-size:16px;
    font-weight:bold;
    color: #181818;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    border-right:solid 1px #4d4b4d;
  background-color:#666;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 0px 10px 5px #999 ;}
.tm_style_34:active::before{top:-4px;box-shadow:inset 0px 1px 0px #999, 0px 5px 0px 0px #212121, 1px 1px 0px 0px #454545, 2px 2px 0px 0px #454545, 2px 5px 0px 0px #212121, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_34.btn-info{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #156785, 0px 10px 5px #999;}
.tm_style_34.btn-info:active {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #156785, 0px 5px 3px #999;}
.tm_style_34.btn-info::before {box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a, 0px 10px 5px #999 ;
background-color:#07526e;
    border-right:solid 1px #07526e;
    color:#8fd1ea;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzViYzBkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZjk2YjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -webkit-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: -o-linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);
    background-image: linear-gradient(bottom, rgb(10,94,125) 0%, rgb(14,139,184) 100%);}
.tm_style_34.btn-info:active::before{box-shadow:inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #032b3a,1px 1px 0px 0px #044a64,2px 2px 0px 0px #044a64,2px 5px 0px 0px #044a64, 6px 4px 2px #0b698b, 0px 10px 5px #999 ;}
.tm_style_34.btn-danger{border-left:solid 1px #2ab7ec;box-shadow: inset 0px 1px 0px #ee5f5b, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999;}
.tm_style_34.btn-danger:active {box-shadow: inset 0px 1px 0px #ee5f5b, 0px 2px 0px 0px #570e0b, 0px 5px 3px #999; border-top:1px solid #ff7373;}
.tm_style_34.btn-danger::before {box-shadow:inset 0px 0px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 0px 8px 5px #999 ;
    border-right:solid 1px #bd362f;
    color:##2A2626;
  background-color: #DA4F49;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlNWY1YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDM2MmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -ms-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ee5f5b), to(#bd362f));
  background-image: -webkit-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: -o-linear-gradient(top, #ee5f5b, #bd362f);
  background-image: linear-gradient(top, #ee5f5b, #bd362f);}
.tm_style_34.btn-danger:active::before{box-shadow:inset 0px 1px 0px #ffa7a6, 0px 5px 0px 0px #570e0b, 1px 1px 0px 0px #570e0b, 2px 2px 0px 0px #570e0b, 2px 5px 0px 0px #570e0b, 6px 4px 2px rgba(0,0,0,.5), 0px 10px 5px #999 ;}
.tm_style_34.btn-success{border-left:solid 1px #51a351;box-shadow: inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 0px 10px 5px #999;}
.tm_style_34.btn-success:active {box-shadow: inset 0px 1px 0px #62c462, 0px 2px 0px 0px #125912, 0px 5px 3px #999; border-top:1px solid #62c462;}
.tm_style_34.btn-success::before {box-shadow:inset 0px 1px 0px #89f589, 0px 5px 0px 0px #125912, 0px 10px 5px #999 ;
    border-right:solid 1px #51a351;
    color:#c7fcc7;
  background-color: #62c462;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYyYzQ2MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MWEzNTEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #62c462, #51a351);
  background-image: -ms-linear-gradient(top, #62c462, #51a351);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
  background-image: -webkit-linear-gradient(top, #62c462, #51a351);
  background-image: -o-linear-gradient(top, #62c462, #51a351);
  background-image: linear-gradient(top, #62c462, #51a351);}
.tm_style_34.btn-success:active::before{box-shadow:inset 0px 1px 0px #62c462, 0px 5px 0px 0px #125912, 1px 1px 0px 0px #125912,2px 2px 0px 0px #125912,2px 5px 0px 0px #125912,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}
.tm_style_34.btn-warning{border-left:solid 1px #f89406;box-shadow: inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999;}
.tm_style_34.btn-warning:active {box-shadow: inset 0px 1px 0px #fbb450, 0px 2px 0px 0px #82510d, 0px 5px 3px #999; border-top:1px solid #fbb450;}
.tm_style_34.btn-warning::before {box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 0px 10px 5px #999 ;
    border-right:solid 1px #f89406;
    color:#ffeed6;
  background-color: #FAA732;
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZiYjQ1MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmODk0MDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  filter:none;
  background-image: -moz-linear-gradient(top, #fbb450, #f89406);
  background-image: -ms-linear-gradient(top, #fbb450, #f89406);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fbb450), to(#f89406));
  background-image: -webkit-linear-gradient(top, #fbb450, #f89406);
  background-image: -o-linear-gradient(top, #fbb450, #f89406);
  background-image: linear-gradient(top, #fbb450, #f89406);}
.tm_style_34.btn-warning:active::before{box-shadow:inset 0px 1px 0px #fbb450, 0px 5px 0px 0px #82510d, 1px 1px 0px 0px #82510d,2px 2px 0px 0px #82510d,2px 5px 0px 0px #82510d,6px 4px 2px rgba(0,0,0,.5),0px 10px 5px #999 ;}

/* endtm_style-34 */